@charset "utf-8";
/* CSS Document */
body {overflow-x:hidden !important; margin:0 auto !important; width:100% !important;}
@media screen and (min-width: 880px) and (max-width: 1024px) {
		.header {width:100%;}
	.logo { margin-left:50px; width:350px; }
	.logo img {width:100%;}
	.misc {text-align:right; float:right; padding:0 0 1px 0; margin-right:20px;}
.header-container {height:auto; background:url(../img/headerback.jpg) no-repeat; background-size:100% 100%; min-height:130px; padding-bottom:30px;}
	
	.bg-white {width:100%;}
	.content p {width:90%; margin:0 auto; text-align:justify;}
	.content h1 {width:90%; margin:0 auto;}
	.half {width:40%; margin:0 auto; text-align:justify; padding-right:0; float:left;}
	.half-container {width:90%; margin:0 auto;}
	
	.footerlogos { margin:0 auto;}
	.contact {width:35%;  float:left; margin-left:12%; height:272px; margin-right:0;}
		.quicklinks {width:35%; margin-left:5%; float:right; margin-right:12%; height:272px;}
	#plusone {width:45%; margin-left:5%; } #fblike {width:45%; }
	
	
.video-half {width:390px; }
.video-half iframe {width:390px !important;}
	.callus {float:left; margin:10px 0% 0 12%; width:35%; min-height:272px;}
	.curezone {float:right; margin:10px 12% 0 5%; width:35%; min-height:272px;}
	.curezone img {width:100%; height:353px;}
	.copyright {width:90%; text-align:center; float:none; margin:10px auto; height:auto; clear:both;}
	.about {width:90%; padding-bottom:15px;}
.about p {text-align:justify;}

.bigimg {width:100%;}
.promo { margin:0 auto; float:none; padding:1px; width:440px;}
.promo iframe {float:none; margin:0 auto;}
.bigimg-container { }
.therapies {width:49%; padding:0; float:left; margin:0 0 0 0;}.research {width:45%; float:left; margin:64px 0 0 5%;}
.therapies-container {width:90%; overflow:visible; }
.videos {width:100%;} .footer {width:100%;}
#slides {width:380px; float:none; margin:0 auto; }
.boxes .box p {text-align:justify;}
.boxes {margin:10px auto; float:none; width:90%; overflow:visible;}
#cbp-fwslider nav {clear:both !important;}
.pagination_bottom {width:90%; margin:0 auto;}
.story p {text-align:justify;width:90%; margin:0 auto;}
.story h1 {font-size:32px; width:90%; margin:0 auto;}

.cbp-fwslider nav span.cbp-fwprev {left:45%; top:108%;}
.cbp-fwslider nav span.cbp-fwnext {right:45%; top:108%;}
.boxes .box { float:left; width:29%; margin:0 !important;}
.footerlogos .slider {width:500px; margin:0 auto; float:none;}
.videos a {position:relative; z-index:1000;}
.sideviewtoggle {display:block !important;} 
.navigation ul {display:none !important;}
.navigation-container {display:none;}	
.videos-container {display:none;}

.bigimg {padding:1px;}
.bigimg h1 {width:90%; margin:20px auto; float:none;}
.bigimg p {width:90%; margin:0 auto; float:none; text-align:justify;}
.benifitesozone {float:left; height:auto; width:68%; margin-right:2%;}
.benifitesozone .divbeni {width:100%; height:auto; float:none; min-height:198px;}
.ourprojects {float:left; width:30%; margin:0; }
.imghouse {width:100%; background-size:100% 100%;}
.imghouse p {margin-top:130px;}
.boxes .box {width:33%; margin-top:20px;}
.boxes .box:not(:last-child) {margin-right:1%;}
.boxes .box p a {text-align:left;}
.boxes .box2 {width:100%; margin-top:20px;}
.boxes .box2:not(:last-child) {margin:0;}
.boxes .box2 p {text-align:justify;}
.boxes .box2 ul li a {text-align:left;}

.contantp {width:60%; margin:0; float:left; padding:1px 0;}
.about_right {width:35%; margin:0 0 0 5%; float:left; padding:20px 0;}
.content h1 {width:100%;}
}








@media screen and (min-width: 768px) and (max-width: 879px) {
	
		.header {width:100%;}
	.logo { margin:0 auto; float:none;}
	.logo img {width:100%;}
	.social {float:left;}
	.misc {width:90%; float:none; margin:0 auto; text-align:left; padding:0 0 1px 0;}
.header-container {height:auto;background:url(../img/headerback.jpg) no-repeat; background-size:100% 100%; min-height:130px; padding-bottom:30px;}
.goog-te-gadget-simple {text-align:right !important;}
	.search {float:left;}
	.bg-white {width:100%;}
	.content p {width:90%; margin:0 auto; text-align:justify;}
	.content h1 {width:90%; margin:0 auto;}
	.half {width:40%; margin:0 auto; text-align:justify; padding-right:0; float:left;}
	.half-container {width:90%; margin:0 auto;}
	
	.footerlogos { margin:0 auto;}
	.contact {width:35%;  float:left; margin-left:12%; height:272px; margin-right:0;}
		.quicklinks {width:35%; margin-left:5%; float:right; margin-right:12%; height:272px;}
	#plusone {width:45%; margin-left:5%; } #fblike {width:45%; }
	
	
.video-half {width:390px; }
.video-half iframe {width:390px !important;}
	.callus {float:left; margin:10px 0% 0 12%; width:35%; min-height:272px;}
	.curezone {float:right; margin:10px 12% 0 5%; width:35%; min-height:272px;}
	.curezone img {width:100%; height:320px;}
	.copyright {width:90%; text-align:center; float:none; margin:10px auto; height:auto; clear:both;}
	.about {width:90%; padding-bottom:15px;}
.about p {text-align:justify;}

.bigimg {width:100%;}
.promo { margin:0 auto; float:none; padding:1px; width:440px;}
.promo iframe {float:none; margin:0 auto;}
.bigimg-container { }
.therapies {width:49%; padding:0; float:left; margin:0 0 0 0;}.research {width:45%; float:left; margin:64px 0 0 5%;}
.therapies-container {width:90%; overflow:visible; }
.videos {width:100%;} .footer {width:100%;}
#slides {width:380px; float:none; margin:0 auto; }
.boxes .box p {text-align:justify;}
.boxes {margin:10px auto; float:none; width:90%; overflow:visible;}
#cbp-fwslider nav {clear:both !important;}
.pagination_bottom {width:90%; margin:0 auto;}
.story p {text-align:justify;width:90%; margin:0 auto;}
.story h1 {font-size:32px; width:90%; margin:0 auto;}

.cbp-fwslider nav span.cbp-fwprev {left:45%; top:108%;}
.cbp-fwslider nav span.cbp-fwnext {right:45%; top:108%;}
.boxes .box { float:left; width:29%; margin:0 !important;}
.footerlogos .slider {width:500px; margin:0 auto; float:none;}
.videos a {position:relative; z-index:1000;}
.sideviewtoggle {display:block !important;} 
.navigation ul {display:none !important;}
.navigation-container {display:none;} .videos-container {display:none;}


.bigimg {padding:1px;}
.bigimg h1 {width:90%; margin:20px auto; float:none;}
.bigimg p {width:90%; margin:0 auto; float:none; text-align:justify;}
.benifitesozone {float:none; height:auto; margin:10px auto;}
.benifitesozone .divbeni {width:100%; height:auto; float:none; min-height:198px;}
.ourprojects {float:none; clear:both; margin:10px auto; }

.imghouse {width:100%; background-size:100% 100%;}
.imghouse p {margin-top:130px;}
.boxes .box {width:100%; margin-top:20px;}
.boxes .box:not(:last-child) {margin:0;}

.boxes .box2 {width:100%; margin-top:20px;}
.boxes .box2:not(:last-child) {margin:0;}
.boxes .box2 p {text-align:justify;}
.boxes .box2 ul li a {text-align:left;}

.contantp {width:50%; margin:0; float:left; padding:1px 0;}
.about_right {width:45%; margin:0 0 0 5%; float:left; padding:20px 0;}
.content h1 {width:100%;}
}











@media screen and (min-width: 640px) and (max-width: 767px) {
		.header {width:100%;}
	.logo {width:350px; margin:0 auto; float:none;}
	.logo img {width:100%;}
	.misc {width:90%; float:none; margin:0 auto; text-align:left; padding:0 0 1px 0;}
.header-container {height:auto; background:url(../img/headerback.jpg) no-repeat; background-size:100% 100%; min-height:130px; padding-bottom:30px;}
	.search {float:left;} 	.social {float:left;}
	.bg-white {width:100%;}
	.content p {width:90%; margin:0 auto; text-align:justify;}
	.content h1 {width:90%; margin:0 auto;}
	.half {width:90%; margin:0 auto; text-align:justify; padding-right:0; float:none;}
	.video-half {width:100% !important; margin-top:0;}
	.video-half iframe {width:100% !important; height:215px !important; margin:0 auto;} 
	.footerlogos { margin:0 auto;}
	.contact {width:35%;  float:left; margin-left:12%; height:272px; margin-right:0;}
		.quicklinks {width:35%; margin-left:5%; float:right; margin-right:12%; height:272px;}
	#plusone {width:45%; margin-left:5%; } #fblike {width:45%; }
	
		.social {float:left;}

	.callus {float:left; margin:10px 0% 0 12%; width:35%; min-height:272px;}
	.curezone {float:right; margin:10px 12% 0 5%; width:35%; min-height:272px;}
	.curezone img{width:100%; height:300px;}
	.copyright {width:90%; text-align:center; float:none; margin:10px auto; height:auto; clear:both;}
	.about {width:90%; padding-bottom:15px;}
.about p {text-align:justify;}

.bigimg {width:100%;}
.promo { margin:0 auto; float:none; padding:1px; width:440px;}
.promo iframe {float:none; margin:0 auto;}
.bigimg-container { }
.therapies {width:100%; padding:0; float:none; margin:0 auto;}.research {width:100%; float:none; margin:0 auto;}
.therapies-container {width:90%; overflow:visible; }
.videos {width:100%;} .footer {width:100%;}
#slides {width:380px; float:none; margin:0 auto; }
.boxes .box p {text-align:justify;}
.boxes {margin:10px auto; float:none; width:90%; overflow:visible;}
#cbp-fwslider nav {clear:both !important;}
.pagination_bottom {width:90%; margin:0 auto;}
.story p {text-align:justify;width:90%; margin:0 auto;}
.story h1 {font-size:32px; width:90%; margin:0 auto;}

.cbp-fwslider nav span.cbp-fwprev {left:45%; top:108%;}
.cbp-fwslider nav span.cbp-fwnext {right:45%; top:108%;}
.boxes .box { float:left; width:29%; margin:0 !important;}
.footerlogos .slider {width:500px; margin:0 auto; float:none;}
.videos a {position:relative; z-index:1000;}
.sideviewtoggle {display:block !important;} 
.navigation ul {display:none !important;}
.navigation-container {display:none;} .videos-container {display:none;}



.bigimg {padding:1px;}
.bigimg h1 {width:90%; margin:20px auto; float:none;}
.bigimg p {width:90%; margin:0 auto; float:none; text-align:justify;}
.benifitesozone {width:100%; height:auto; margin:10px auto;}
.benifitesozone .divbeni {width:100%; height:auto; float:none; min-height:198px;}
.ourprojects {float:none; clear:both; margin:10px auto; width:100%;}

.imghouse {width:100%; background-size:100% 100%;}
.imghouse p {margin-top:130px;}
.boxes .box {width:100%; margin-top:20px;}
.boxes .box:not(:last-child) {margin:0;}

.boxes .box2 {width:100%; margin-top:20px;}
.boxes .box2:not(:last-child) {margin:0;}
.boxes .box2 p {text-align:justify;}
.boxes .box2 ul li a {text-align:left;}	


.contantp {width:50%; margin:0; float:left; padding:1px 0;}
.about_right {width:45%; margin:0 0 0 5%; float:left; padding:20px 0;}
.content h1 {width:100%;}
}








@media screen and (min-width: 480px) and (max-width: 639px) {
		.header {width:100%;}
	.logo {width:350px; margin:0 auto; float:none;}
	.logo img {width:100%;}
	.misc {width:90%; float:none; margin:0 auto; text-align:left; padding:0 0 1px 0;}
.header-container {height:auto; background:url(../img/headerback.jpg) no-repeat; background-size:100% 100%; min-height:130px; padding-bottom:30px;}
	.search {float:left;}
	.bg-white {width:100%;}
	.content p {width:90%; margin:0 auto; text-align:justify;}
	.content h1 {width:90%; margin:0 auto;}
	.half {width:90%; margin:0 auto; text-align:justify; padding-right:0; float:none;}
	.video-half {width:100% !important; margin-top:0;}
	.video-half iframe {width:100% !important; height:215px !important; margin:0 auto;} 
	.footerlogos { margin:0 auto;}
	.contact {width:90%; margin:10px auto; float:none;}
	#plusone {width:90%; margin:0 auto; float:none;} #fblike {width:90%; margin:10px auto; float:none;}
		.social {float:left;}
	.footer {width:100%;}
	.quicklinks {width:90%; margin:10px auto; float:none;}
	.callus {float:none; margin:10px auto;}
	.curezone {float:none; margin:10px auto;}
	.copyright {width:90%; text-align:center; float:none; margin:10px auto; height:auto;}
	.about {width:90%; padding-bottom:15px;}
.about p {text-align:justify;}

.bigimg {width:100%;}
.promo {width:80% !important; height:250px !important; margin:0 auto; float:none; padding:1px;}
.promo iframe {width:100% !important; height:250px !important;}
.bigimg-container { }
.therapies {width:100%; padding:0; float:none; margin:0 auto;}.research {width:100%; float:none; margin:0 auto;}
.therapies-container {width:90%; overflow:visible; }
.videos {width:100%;}
#slides {width:380px; float:none; margin:0 auto; display:none;}
.boxes .box p {text-align:justify;}
.boxes {margin:10px auto; float:none; width:90%; overflow:visible;}
#cbp-fwslider nav {clear:both !important;}
.pagination_bottom {width:90%; margin:0 auto;}
.story p {text-align:justify;width:90%; margin:0 auto;}
.story h1 {font-size:32px; width:90%; margin:0 auto;}

.cbp-fwslider nav span.cbp-fwprev {left:45%; top:108%;}
.cbp-fwslider nav span.cbp-fwnext {right:45%; top:108%;}
.boxes .box {margin:0 auto !important; float:none;}
.footerlogos .slider {width:380px; margin:0 auto; float:none;}
.videos a {position:relative; z-index:1000;}
.sideviewtoggle {display:block !important;} 
.navigation ul {display:none !important;}
.navigation-container {display:none;}
.videos-container {display:none;}



.bigimg {padding:1px;}
.bigimg h1 {width:90%; margin:20px auto; float:none;}
.bigimg p {width:90%; margin:0 auto; float:none; text-align:justify;}
.benifitesozone {width:100%; height:auto; margin:10px auto;}
.benifitesozone .divbeni {width:100%; height:auto; float:none; min-height:198px;}
.ourprojects {float:none; clear:both; margin:10px auto; width:100%;}

.imghouse {width:100%; background-size:100% 100%;}
.imghouse p {margin-top:130px;}
.boxes .box {width:100%; margin-top:20px;}
.boxes .box:not(:last-child) {margin:0;}

.boxes .box2 {width:100%; margin-top:20px;}
.boxes .box2:not(:last-child) {margin:0;}
.boxes .box2 p {text-align:justify;}
.boxes .box2 ul li a {text-align:left;}


.contantp {width:100%; margin:0 auto; float:none; padding:1px 0;}
.about_right {width:90%; margin:0 auto; float:none; padding:1px 0;}
.content h1 {width:100%;}
}







@media screen and (max-width: 479px) {
	.header {width:100%;}
	.logo {width:250px; margin:0 auto; float:none;}
	.logo img {width:100%;}
	.misc {width:90%; float:none; margin:0 auto; text-align:left; padding:0 0 1px 0;}
	.header-container {height:auto; background:url(../img/headerback.jpg) no-repeat; background-size:100% 100%; min-height:130px; padding-bottom:30px;}
	.search {float:left;}	.social {float:left;}
	.bg-white {width:100%;}
	.content p {width:90%; margin:0 auto; text-align:justify;}
	.content h1 {width:90%; margin:0 auto;}
	.half {width:90%; margin:0 auto; text-align:justify; padding-right:0; float:none;}
	.video-half {width:100% !important; margin-top:0;}
	.video-half iframe {width:100% !important; height:215px !important; margin:0 auto;} 
	.footerlogos {width:250px; margin:0 auto;}
	.contact {width:90%; margin:10px auto; float:none;}
	#plusone {width:90%; margin:0 auto; float:none;} #fblike {width:90%; margin:10px auto; float:none;}
	
	.footer {width:100%;}
	.quicklinks {width:90%; margin:10px auto; float:none;}
	
	.callus {float:none; margin:10px auto;}
	.curezone {float:none; margin:10px auto;}
	.copyright {width:90%; text-align:center; float:none; margin:10px auto; height:auto;}
	.about {width:90%; padding-bottom:15px;}
.about p {text-align:justify;}
.promo h1 {font-size:32px;}
.bigimg {width:100%;}
.promo {width:80% !important; height:215px !important; margin:0 auto; float:none; padding:1px;}
.promo iframe {width:100% !important; height:200px !important; margin-top:10px !important;}
.bigimg-container { }
.therapies {width:100%; padding:0; float:none; margin:0 auto;}.research {width:100%; float:none; margin:0 auto;}
.therapies-container {width:90%; overflow:visible; }
.videos {width:100%;}
#slides {width:380px; float:none; margin:0 auto;}
.boxes .box p {text-align:justify;}
.boxes {margin:10px auto; float:none; width:90%; overflow:visible;}
#cbp-fwslider nav {clear:both !important;}
.pagination_bottom {width:90%; margin:0 auto;}
.story p {text-align:justify;width:90%; margin:0 auto;}
.story h1 {font-size:32px; width:90%; margin:0 auto;}
.cbp-fwslider ul li {padding-bottom:20px;}
.cbp-fwslider nav span.cbp-fwprev {left:45%;}
.cbp-fwslider nav span.cbp-fwnext {right:45%;}
.videos-container {display:none;}


.sideviewtoggle {display:block !important;} 
.navigation ul {display:none !important;}
.navigation-container {display:none;}
.bigimg {padding:1px;}
.bigimg h1 {width:90%; margin:20px auto; float:none;}
.bigimg p {width:90%; margin:0 auto; float:none; text-align:justify;}
.benifitesozone {width:100%; height:auto; margin:10px auto;}
.benifitesozone .divbeni {width:100%; height:auto; float:none; min-height:198px;}
.ourprojects {float:none; clear:both; margin:10px auto; width:100%;}

.imghouse {width:100%; background-size:100% 100%;}
.imghouse p {margin-top:130px;}
.boxes .box {width:100%; margin-top:20px;}
.boxes .box:not(:last-child) {margin:0;}

.boxes .box2 {width:100%; margin-top:20px;}
.boxes .box2:not(:last-child) {margin:0;}
.boxes .box2 p {text-align:justify;}
.boxes .box2 ul li a {text-align:left;}



.contantp {width:100%; margin:0 auto; float:none; padding:1px 0;}
.about_right {width:90%; margin:0 auto; float:none; padding:1px 0;}
.content h1 {width:100%;}
}